:link,:visited{text-decoration:none}
.wallad{float:left;margin:15px 0px 15px 50px;}
ul,ol{list-style:none}
h1,h2,h3,h4,h5,h6,pre,code{font-size:1em;}
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input{margin:0;padding:0;border:none;}
address{font-style:normal}
body{margin:0px;padding:0px;font-family:Arial, Helvetica, Verdana;font-size:11px;line-height:20px;background:url(images/bg.png) no-repeat center top #005596;}
.text p {font-size:11px;font-family:Verdana;width:600px;margin-left:10px;}
#body{margin:0 auto;width:980px;position:relative;-webkit-text-size-adjust: none;}
:focus,:active{outline:0;}
img{border:0;}
form{margin:0;padding:0;}
h1{float:left;font-size:15px;margin-top:5px;margin-bottom:15px;color:#004658;text-shadow:1px 1px 2px #a2c8d2;text-transform:uppercase;letter-spacing:1px;}
h2{font-size:14px;margin-top:20px;}
a:link, a:visited, a:hover{text-decoration:underline;}
a:hover{text-decoration:underline;}
#header{width:950px;padding:10px 0 0 20px;margin:0px;}
.side-header{font-size:18px;color:#2a5f03;padding:0 0 10px 0;}
.side-header:first-letter{text-transform:uppercase;}
.container{width:980px;padding:5px 0 0 0;}
.container_right{width:980px;}
.container_right_ie{display:none;}
.container_inside{width:970px;margin:0 5px;padding:0px;}
.content_background{float:left;width:958px;padding:0 0 0 12px;background-color:#fff;}
.content_top_ads{height:25px;}
.top-ads{margin:-10px 0 0 0;}
div#navigation{position:absolute;top:159px;_top:176px;left:20px;_left:60px;width:550px;padding:3px 0;font-size:11px;line-height:1.4em;z-index:1000;}
.spacer{padding:15px 0 0 5px;}
#left_container{float:left;width:152px;height:auto;padding:0 0 10px 3px;margin-top:5px;letter-spacing:1px;line-height:22px;}
#right_container{float:left;width:152px;height:auto;padding:0 3px 10px 0;}
.left_panel_top{width:152px;padding:0px;float:left;background:url(images/panel_top_bg.png) no-repeat center top;margin-bottom:10px;}
.left_panel_bottom{width:152px;height:14px;float:left;padding:0px;background:url(images/panel_bottom_bg.gif) no-repeat center;background-position:0px 0px;}
.left-panel{float:left;width:152px;padding:0px;background:url(images/panel_repeat.gif) repeat-y center;}
.right-panel{float:left;width:152px;padding:0px;background:url(images/panel_repeat.gif) repeat-y center;margin-top:5px;}
.left-panel a:link, .left-panel a:visited, .right-panel a:link, .right-panel a:visited{text-decoration:none;background:url(images/bullet.gif) no-repeat left;padding:0 0 0 15px;}
ul.side-panel-statistic li{color:#000;}
.left-panel a:hover, .right-panel a:hover{text-decoration:underline;}
.content{float:left;width:620px !important;width:608px;padding:5px 0px 7px 10px;font-size:12px;}
.content-text{float:left;width:590px !important;width:588px;}
.wall_bg_big{width:305px;height:234px;margin-top:-8px;float:left;position:relative;background:url(images/wall_bg_big.gif) no-repeat center;}
.thumb_box{width:207px;height:180px;float:left;position:relative;background:url(images/wall_bg.gif) no-repeat center;}
ul.thumbcat{clear:both;float:left;width:634px;}
ul.thumbcat li.wall{display:block;float:left;margin-right:24px;margin-bottom:5px;}
ul.thumbcat li.wall:hover{display:block;float:left;margin-right:24px;margin-bottom:5px;opacity:0.9;}
ul.wallpapers{clear:both;float:left;width:624px;margin-top:-10px;}
ul.wallpapers li.wall{width:287px;height:206px;display:block;float:left;margin-right:24px;}
ul.wallpapers li.wall a{text-decoration:none;}
.thumb_img{width:270px;height:169px;margin:-7px 0 0 13px;}
.thumbbg{width:300px;height:200px;float:left;position::relative;background:url(images/shadowBG.png) no-repeat center;}
.small{width:126px;}
.input-text-small{width:126px;color:#444444;padding:2px;border:1px #bcd6dd solid;}
.input-text, .input-textarea{color:#444444;padding:2px;width:300px;}
.input-textarea{height:31px;}
.input-text-short{color:#444444;padding:2px;width:250px;}
.input-other{color:#444444;padding:2px;width:357px;}
.button{background-color:#01335a;color:#fff;font-size:14px;}
.pagination{font-size:12px;clear:both;display:block;text-align:center;margin:0 auto;width:570px;padding:10px 17px 12px 0;background-color:#fff;color:#313031;}
.pagination a{transition: all 0.5s ease;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;color:#000;background:#dce6ed;text-decoration:none;padding:8px 7px;margin:0 3px 0 3px;border:1px solid #bbd4e8;-moz-border-radius:7px;border-radius:7px;}
.pagination a:hover, .pagination a:active{color:#ffffff;border:1px solid #01508d;background-color:#01335a;}
.pagination span.selected{padding:8px 7px;margin:0 3px 0 3px;font-weight:bold;color:#ffffff;border:1px solid #01508d;background-color:#01335a;-moz-border-radius:7px;border-radius:7px;}
.pagination span.disabled{padding:8px 7px;margin:0 3px 0 3px;border:1px solid #bbbbbb;color:#bbbbbb;-moz-border-radius:7px;border-radius:7px;}
.logo{margin:0px;padding:20px 0 0 30px;line-height:0;display:block;}
.logotext {margin-left:40px;color:#b8b8b8;font-size:12px;}
.wallpaper-thumb img{margin-left:68px;border:1px solid #CCC;padding:5px;box-shadow:0 0 10px #b1b1b1;-moz-box-shadow:0 0 10px #b1b1b1;-webkit-box-shadow:0 0 10px #b1b1b1;}
.wallpaper-separator{float:left;width:5px;height:145px;border-right:1px solid #ddd;margin:10px 0 0 0;}
.wallpaper-ads-right{float:right;width:300px;height:210px;line-height:25px;}
.wallpaper-resolutions{line-height:3em;margin:20px 0 0 5px;float:left;width:575px;padding:10px 10px;background:#f3f3f3;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;border-left:4px solid #9C9C9C;}
.wallpaper-resolutions span{display:block;float:left;width:160px;font-weight:bold;clear:left;letter-spacing:1px;}
.wallpaper-resolutions a, .wallpaper-resolutions a:visited{margin-left:10px;}
.wallpaper-resolutions a:hover{background-color:#0c7500;color:#FFFFFF;}
.wallpaper-2ads{clear:both;}
.wallpaper-2ads-separator{float:left;width:600px;height:0px;border-top:1px solid #eee;margin-bottom:5px;}
.sIFR-replaced{z-index:0;}
.reset{clear:both;height:0;line-height:0px;font-size:1px;}
.side-panel, .side-panel-search, .side-panel-login{margin-bottom:14px;}
#ie_background{display:none;}
.rss{float:left;margin:6px 7px 0 0;}
.rss-back{width:16px;height:16px;float:left;margin:6px 7px 0 0;}
.rss-image{background:url("images/rss.png") no-repeat 0 0;width:18px;height:18px;cursor:pointer;display:block;float:left;}
.featured{background:url("images/featured.png") no-repeat 0 0;width:20px;height:20px;margin:3px 5px 0 0;cursor:pointer;display:block;float:left;}
.title-image1{background:url("images/relatedcar.png") no-repeat 0 0;width:32px;height:32px;margin:1px 4px 0 0;display:block;float:left;}
.stat-image{background:url("images/stats.png") no-repeat 0 0;width:18px;height:18px;margin:1px 5px 0 0;display:block;float:left;}
.cat-image{background:url("images/categoriesbg.png") no-repeat 0 0;width:18px;height:18px;margin:1px 5px 0 0;display:block;float:left;}
.res-image{background:url("images/resolutionsbg.gif") no-repeat 0 0;width:18px;height:18px;margin:1px 5px 0 0;display:block;float:left;}
.recent-image{background:url("images/recent.png") no-repeat 0 0;width:18px;height:18px;margin:1px 5px 0 0;display:block;float:left;}
.friends-image{background:url("images/friends.png") no-repeat 0 0;width:22px;height:22px;margin:-2px 5px 0 0;display:block;float:left;}
.bottom_ads{text-align:center;background-color:#3e3f3b;}
#footer{width:970px;height:158px;text-align:center;padding:0px;margin:0px;background:url(images/footer_bg.jpg) no-repeat center;line-height:55px;font-size:12px;}
#footer a{text-decoration:none}
.categories ul li{padding-left:10px;}
.categories a.selected{color:#47731d;font-weight:bold;}
form ul li{margin:4px 0;clear:both;}
form label{width:150px;display:block;float:left;}
.label-author{width:auto;float:none;display:inline;}
.top-menu-ads{background:#FFFFFF;float:left;margin-top:5px;margin-bottom:5px;width:918px;padding:5px;border:1px solid #cccccc;}
.mytable{width:100%;}
.mytable td{border-top:1px solid #A1C5E5;border-left:1px solid #A1C5E5;text-align:center;padding:5px;line-height:normal;}
#box{}
#iamAuthorDiv{}
#selectAuthor, #createAuthor{float:left;width:500px;}
option.categorySub{font-size:10px;display:block;}
.attention{background:url(images/attention.png) no-repeat 0 0;width:8px;height:24px;display:inline;margin-left:10px;}
form input, form select{}
.icon-space{margin-left:5px;}
.row_odd{background-color:#F1F1F1;}
a.button{display:block;float:left;background-color:#E5ECF4;border:1px solid #428EA3;text-decoration:none;font-weight:bold;color:#428EA3;cursor:pointer;padding:2px 5px;}
a.button:hover{color:#FFFFFF;background-color:#428EA3;border:1px solid #E5ECF4;}
a.button.selected{color: #FFFFFF;background-color: #428EA3; border: 1px solid #E5ECF4;}
.button img{margin:0 3px -3px 0 !important;padding:0;border:none;width:16px;height:16px;}
.data{width:550px;}
.data th{text-align:left;background-color:#E8E8E8;}
.sortable .row_odd{background-color:transparent;}
.sortable tr td{border-bottom:1px solid #ccc;}
#success{color:#215017;background-color:#C0FFB2;padding:2px;display:none;margin-bottom:10px;}
#errors{color:#851616;background-color:#FDADAD;padding:2px;display:none;margin-bottom:10px;}
.themes_input{float:left;width:94px;margin-bottom:3px;margin-right:10px;}
.themes_example{float:left;width:20px;height:20px;border:1px solid #000000;}
.thumb p{color:#6c6c6c;letter-spacing:1px;text-align:center;margin-bottom:2px;position:relative;opacity:0;transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;}
.thumb a:hover p{opacity:1;}
.thumb em{background:none;color:#000;font-style:normal;padding:0 3px;display:block;position:absolute;bottom:10px;left:-5px;display:none;}
.thumb a em{color:transparent;margin-left:10px;display:block;transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;}
.thumb a:hover em{color:#000;margin-left:15px;background:#d7e9ff url(images/orange-gradient.gif) repeat-y;border-color:#73b4ff;display:block;}
.views{float:left;width:16px;height:16px;}
.thumb{}
.thumb a{display:block;padding:2px;margin-bottom:2px;position:relative;z-index:1;}
.mini-tags span{float:right;width:27px;height:10px;display:block;margin-left:5px;}
.mini-tags{position:absolute;right:5px;bottom:5px;}
.tag-author{background:url("images/tag-author.png") no-repeat 0 0;}
.tag-hd{background:url("images/tag-hd.png") no-repeat 0 0;}
.tag-wide{background:url("images/tag-wide.png") no-repeat 0 0;}
.tool-tip{color:#fff;width:139px;z-index:13000;}
.tool-title{font-weight:bold;font-size:11px;margin:0 !important;color:#9FD4FF;padding:4px 4px 0 4px;background:url("images/bubble.png") top left;}
.tool-text{font-size:11px;padding:0 4px 4px 4px;background:url("images/bubble.png") bottom right;}
.categoryList li.wall{height:auto !important;}
.block295px{width:327px;height:250px;margin-right:3px;display:block;float:left;border:1px solid #CCC;margin-top:5px;margin-bottom:3px;}
.block250px{width:250px;height:250px;margin-right:3px;display:block;float:left;border:1px solid #CCC;margin-top:5px;margin-bottom:3px;}
.block590px{width:590px;margin-right:3px;display:block;float:left;border:1px solid #CCC;margin-top:5px;}
.block295px h1, .block590px h1{background-color:#d9ecdb;font-size:15px;display:block !important;width:317px;padding:2px 5px;margin-top:0;}
.block295px .block_data, .block590px .block_data{margin:0 5px;}
.block590px h1{width:580px;}
.modules{border:1px solid #ccc;border-bottom:0 !important;}
.full{width:98%;}
.half{width:48%;}
.modules li{display:block;clear:both;border-bottom:1px solid #ccc;}
.modules li.odd{background-color:#F1F1F0;}
.modules li:hover{background-color:#dddddd;}
.modules .title{float:left;display:block;padding:2px 5px;}
.modules .actions{float:right;display:block;padding:2px 5px;}
ol.modules li{list-style:decimal;display:block;list-style-position:outside;}
#notifyBox{position:fixed;top:0;left:0;width:100%;opacity:0.9;padding:0.3em 0.5em;background-color:#F1F1F0;border-bottom:1px solid #ccc;z-index:20000;}
.drawerDown{background:url(images/small_arrow_down.png) no-repeat 0 0;width:5px;height:3px;cursor:pointer;position:absolute;bottom:-4px;left:50%;}
.drawerRight{background:url(images/small_arrow_right.png) no-repeat 0 0;width:3px;height:5px;cursor:pointer;position:absolute;right:-3px;top:50%;}
.tipsClass{padding:0.3em;background-color:#F1F1F0;border:1px solid #ccc;z-index:19999;-moz-border-radius:5px;}
#notices{padding:2px;margin-bottom:5px;}
.auto-input{width:auto;margin:0 4px;}
.inline{display:inline;width:auto;float:none;}
fieldset{border:1px solid #ccc;margin-right:1em;padding:5px 10px;}
fieldset legend{font-size:1em;}
.multiFileDiv{}
.addFileInput{margin-top:5px;}
.fieldError{display:inline;color:#990000;font-weight:bold;}
ul.holder{margin:0;border:1px solid #999;overflow:hidden;height:auto !important;height:1%;padding:4px 5px 0;}
*:first-child+html ul.holder{padding-bottom:2px;}
* html ul.holder{padding-bottom:2px;}
ul.holder li{float:left;clear:none !important;list-style-type:none;margin:0 5px 4px 0;}
ul.holder li.bit-box, ul.holder li.bit-input input{font:11px "Lucida Grande", "Verdana";}
ul.holder li.bit-box{-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;border:1px solid #CAD8F3;background:#dfe8f3;padding:1px 5px 2px;}
ul.holder li.bit-box-focus{border-color:#598BEC;background:#598BEC;color:#fff;}
ul.holder li.bit-input input{float:left !important;display:inline !important;width:150px;margin:0;border:none;outline:0;padding:3px 0 2px;}
ul.holder li.bit-input input.smallinput{width:20px;}
form ol{font:11px "Lucida Grande", "Verdana";margin:0;padding:0;}
form ol li.input-text{margin-bottom:10px;list-style-type:none;border-bottom:1px dotted #999;padding-bottom:10px;}
form ol li.input-text label{font-weight:bold;cursor:pointer;display:block;font-size:13px;margin-bottom:10px;}
form ol li.input-text input{width:500px;padding:5px 5px 6px;font:11px "Lucida Grande", "Verdana";border:1px solid #999;}
form ul.holder{width:400px;}
ul.holder li.bit-hover{background:#BBCEF1;border:1px solid #6D95E0;}
ul.holder li.bit-box-focus{border-color:#598BEC;background:#598BEC;color:#fff;}
ul.holder li.bit-box a.closebutton{position:absolute;right:4px;top:5px;display:block;width:7px;height:7px;font-size:1px;background:url('images/close.gif');}
ul.holder li.bit-box a.closebutton:hover{background-position:7px;}
ul.holder li.bit-box-focus a.closebutton, ul.holder li.bit-box-focus a.closebutton:hover{background-position:bottom;}
#category-list ul.holder li.bit-box{padding-right:15px;position:relative;}
#category-auto{display:none;position:absolute;width:412px;background:#eee;z-index:1000;}
#category-auto .default{padding:5px 7px;border:1px solid #ccc;border-width:0 1px 1px;}
#category-auto ul{display:none;margin:0;padding:0;}
#category-auto ul li{padding:5px 12px;margin:0;list-style-type:none;border:1px solid #ccc;border-width:0 1px 1px;font:11px "Lucida Grande", "Verdana";}
#category-auto ul li em{font-weight:bold;font-style:normal;background:#ccc;}
#category-auto ul li.auto-focus{background:#4173CC;color:#fff;}
#category-auto ul li.auto-focus em{background:none;}
#tags-list ul.holder li.bit-box{padding-right:15px;position:relative;}
#tags-auto{display:none;position:absolute;width:412px;background:#eee;z-index:1000;}
#tags-auto .default{padding:5px 7px;border:1px solid #ccc;border-width:0 1px 1px;}
#tags-auto ul{display:none;margin:0;padding:0;}
#tags-auto ul li{padding:5px 12px;margin:0;list-style-type:none;border:1px solid #ccc;border-width:0 1px 1px;font:11px "Lucida Grande", "Verdana";}
#tags-auto ul li em{font-weight:bold;font-style:normal;background:#ccc;}
#tags-auto ul li.auto-focus{background:#4173CC;color:#fff;}
#tags-auto ul li.auto-focus em{background:none;}
#demo ul.holder li.bit-input input{padding:2px 0 1px;border:1px solid #999;}
#add a{color:#666;}
#add-test{width:100px;padding:2px;}
.add-box{clear:both;margin-bottom:0.5em;}
ul.tags{border:0;float:left !important;display:inline !important;width:90%;}
.disabled{border:1px solid #990000;opacity:0.4;color:#990000;}
.warning{color:#990000;font-weight:bold;}
li.wall{font-size:12px;font-weight:normal;}
li.wall h2{float:left;width:auto;font-size:12px;font-weight:normal;}
.myinfo{width:0px;height:0px;visibility:hidden;}
a.linkText{color:#14a609;}
a.linkText:link{color:#14a609;}
a.linkText:hover{color:#ff0000;}
.prevnext{position:absolute;width:472px;margin:10px 0 0 68px;}
.prev{float:left;width:70px;}
.twitter{float:left;width:75px;}
.next{float:right;}
.hov a{background:#9c9;color:#000;text-decoration:none;background-color:white}
.hov b{display:none;font-weight:normal;}
.hov:hover{position:relative;z-index:1000;}
.hov a:hover, .hov:hover a{border:0;text-decoration:none;position:relative;}
.hov:hover b, .hov a:hover b{display:block;visibility:visible;position:absolute;left:-100px;top:-190px;background:white;cursor:pointer;border:1px solid #e3e3e3;padding:3px;}
.hov b a{white-space:nowrap;color:#000;text-decoration:none;background:transparent;display:block;}
.hov b a:hover{text-decoration:underline;}
.clear{clear:both;}
body{background-color:#005596;color:#000000;}
a:link, a:visited, a:hover{color:#000000;}
a:hover{color:#0c7500;}
.thumb a:hover , .wallpaper-thumb:hover{}
h1{color:#0c7500;}
.container_inside, .content{background-color:transparent;}
.left-panel, .right-panel{background-color:#FFFFFF;}
.left-panel a:link, .left-panel a:visited, .right-panel a:link, .right-panel a:visited{color:#004160;}
.left-panel a:hover, .right-panel a:hover{color:#0c7500;}
.input-text, .input-textarea, .input-text-short, .input-other, .button{border:1px solid #00B7F1;}
div#menu{height:41px;width:930px;background:url(images/main-bg.png) repeat-x;}
div#menu ul{margin:0;padding:0;list-style:none;float:left;}
div#menu ul.menu{padding-left:15px;}
div#menu li{position:relative;z-index:9;margin:0;padding:0 5px 0 0;display:block;float:left;letter-spacing: 0.05em;}
div#menu li:hover>ul{left:-2px;}
div#menu a{position:relative;z-index:10;height:41px;display:block;float:left;line-height:41px;text-decoration:none;font:normal 13px Trebuchet MS;font-weight:bold;}
div#menu a:hover, div#menu a:hover span{color:#fff;}
div#menu li.current a{}
div#menu span{display:block;cursor:pointer;background-repeat:no-repeat;background-position:95% 0;}
div#menu ul ul a.parent span{background-position:95% 8px;background-image:url(images/item-pointer.gif);}
div#menu ul ul a.parent:hover span{background-image:url(images/item-pointer-mover.gif);}
div#menu a{padding:0 10px 0 10px;line-height:30px;color:#e5e5e5;}
div#menu span{margin-top:5px;}div#menu li{background:url(images/main-delimiter.png) 98% 4px no-repeat;}
div#menu li.last{background:none;}
div#menu li.back{background:url(images/lava.png) no-repeat right -44px !important;background-image:url(images/lava.gif);width:13px;height:44px;z-index:8;position:absolute;margin:-1px 0 0 -5px;}
div#menu li.back .left{background:url(images/lava.png) no-repeat top left !important;background-image:url(images/lava.gif);height:44px;margin-right:8px;}
.walldetsleft {float:left;width:45%;padding:12px 0 0 12px;line-height:30px;color:#404040;margin-bottom:5px;}
.walldetsright {float:left;width:47%;color:#404040;margin:10px 0 10px 10px;}
.author-tag {border-radius:6px;border:1px solid #CAD8F3;background:#dfe8f3;padding:3px 6px;}
.author-tag a{font:12px "Lucida Console", "Verdana";text-decoration:none;}
.author-tag:hover{background:#93bff4;}
.author-tag a:hover{color:#000;}
.cf:before, .cf:after{content:"";display:table;}
.cf:after{clear:both;}
.cf{zoom:1;}
.form-wrapper {width: 160px;background: #EEE;margin-bottom:10px;}
.form-wrapper input {width: 110px;padding: 5px 5px;float: left;border: 0;background: #eee;}
.form-wrapper input:focus {outline: 0;background: #fff;-moz-box-shadow: 0 0 2px rgba(0,0,0,.8) inset;-webkit-box-shadow: 0 0 2px rgba(0,0,0,.8) inset;box-shadow: 0 0 2px rgba(0,0,0,.8) inset;}
.form-wrapper input::-webkit-input-placeholder {color: #999;font-weight: normal;font-style: italic;}
.form-wrapper input:-moz-placeholder {color: #999;font-weight: normal;font-style: italic;}
.form-wrapper input:-ms-input-placeholder {color: #999;font-weight: normal;font-style: italic;}    
.form-wrapper button {overflow: visible;position: relative;float: right;border: 0;padding: 0;cursor: pointer;height: 25px;width: 40px;background: url("images/search.png") no-repeat center;}   
.form-wrapper button:before {content: '';position: absolute;border-width: 8px 8px 8px 0;border-style: solid solid solid none;border-color: transparent #109a00 transparent;top: 4px;left: -8px;}
.form-wrapper button::-moz-focus-inner {border: 0;padding: 0;}